@font-face{
    font-family: 'IBMPlexRegular';
    src: url('https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Regular.eot');
    src: url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Regular.woff") format("woff"),
         url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'IBMPlexBold';
    src: url('https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Bold.eot');
    src: url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Bold.woff") format("woff"),
         url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'IBMPlexLight';
    src: url('https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Light.eot');
    src: url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Light.woff") format("woff"),
         url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Light.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

*{margin: 0;padding: 0;}
body{font-family: "IBMPlexRegular", sans-serif;font-size: 16px;line-height: 24px;color: #2F3343;background: #FFFFFF;}
h1, h2, h3, h4, h5, h6, th{font-weight: normal;}
a{text-decoration: none;transition: .15s;outline: none;}
a:hover{opacity: .65;}
.contenedor, .contenedor_full{position: relative;margin: 0 auto;}
.precio_antes{font-size: 22px;line-height: 29px;text-decoration: line-through;}
.precio_despues{font-family: "IBMPlexBold", sans-serif;font-size: 30px;line-height: 45px;}
.btn{font-family: "IBMPlexBold", sans-serif;text-align: center;color: #FFFFFF;background: #FF9010;border: 2px solid #FF9010;padding: 8px 24px;display: block;border-radius: 10px;}
.btn-secondary{background: #FFFFFF;color: #FF9010;}
.btn-secondary:hover{background: #FF9010;color: #FFFFFF;opacity: 1;}

#hero.dome{background: linear-gradient(225deg, #0B006A 0%, #2CACD1 50%, #35EB93 100%);padding: 24px 0 64px;}
#hero.dome .bgHero{background: url("../img/hero_dome_background.png") no-repeat;background-size: contain;}
#hero.dome .bg_mobile{display: none;}
#hero.dome .flex{display: flex;justify-content: end;}
#hero.dome .card{padding: 32px;border-radius: 20px;background: linear-gradient(225deg, #0B006A 0%, #2CACD1 79.33%, #1C569D 100%);box-shadow: 0 0 20px 0 #0041A3;max-width: 607px;margin-top: 111px;}
#hero.dome h1{font-size: 36px;line-height: 54px;text-align: center;color: #FFFFFF;margin-bottom: 32px;}
#hero.dome h2{font-size: 30px;line-height: 39px;text-align: center;color: #FFFFFF;margin-bottom: 32px;}
#hero.dome h3{font-family: "IBMPlexBold", sans-serif;font-size: 60px;line-height: 78px;text-align: center;color: #FFFFFF;margin-bottom: 32px;}
#hero.dome h3 span{font-size: 40px;}
#hero.dome p{text-align: center;color: #FFFFFF;margin-bottom: 16px;}
#hero.dome p.btn_hero{width: max-content;margin: 0 auto;cursor: pointer;}
#hero .awards_card{padding: 16px 0;background: #FFFFFF;border-radius: 20px;width: max-content;margin: 32px auto 0;display: flex;gap: 8px;justify-content: center;}
#hero.pde .awards_card{box-shadow: 0 0 15px 0 rgba(56, 169, 119, 0.30);}
#hero.pda .awards_card{box-shadow: 0 0 15px 0 rgba(217, 0, 66, 0.30);}
#hero.pdc .awards_card{box-shadow: 0 0 15px 0 rgba(102, 36, 131, 0.30);}
#hero.pdp .awards_card{box-shadow: 0 0 15px 0 rgba(0, 66, 242, 0.30);}
#hero .awards_card .awards{background: url("../img/awards.png") no-repeat;width: 300px;height: 47px;}
#hero #trustpilot_layer{width: 32%;align-self: center;}

#hero.product{padding: 24px 0 52px;}
#hero.product h1{font-family: "IBMPlexBold", sans-serif;font-size: 36px;line-height: 54px;text-align: center;color: #FFFFFF;margin: 39px 0 16px;}
#hero.product h2,
#hero.product h3{font-size: 30px;line-height: 45px;text-align: center;color: #FFFFFF;}
#hero.product h2 span{font-family: "IBMPlexBold", sans-serif;}
#hero.product h3{margin-bottom: 16px;}
#hero.product p.security{font-size: 22px;line-height: 33px;text-align: center;color: #FFFFFF;margin-bottom: 42px;}
#hero.product .awards_card{margin: 56px auto 42px;}
#hero.product .plans{font-size: 25px;line-height: 36px;text-align: center;color: #FFFFFF;text-decoration: underline;cursor: pointer;}

#hero.pde{background: linear-gradient(45deg, #02874D 0%, #5DC296 45.67%, #02874D 100%);}
#hero.pda{background: linear-gradient(109deg, #D90042 0.52%, rgba(217, 0, 66, 0.60) 49.78%, #D90042 100%);}
#hero.pdc{background: linear-gradient(45deg, #662483 0%, #DF97FF 34.13%, #662483 100%);}
#hero.pdp{background: linear-gradient(109deg, #333393 0.52%, #126CF5 49.78%, #0041A3 100%);}

#hero.pde .logo_bg{background: url("../img/pandasecurity-hero-essential-background.png") no-repeat center;background-size: contain;}
#hero.pda .logo_bg{background: url("../img/pandasecurity-hero-advanced-background.png") no-repeat center;background-size: contain;}
#hero.pdc .logo_bg{background: url("../img/pandasecurity-hero-complete-background.png") no-repeat center;background-size: contain;}
#hero.pdp .logo_bg{background: url("../img/pandasecurity-hero-premium-background.png") no-repeat center;background-size: contain;}

#hero .card .info .logo{width: 120px;height: 74px;margin: 0 auto 16px;}
#hero.pde .card .info .logo{background: url("../img/pandasecurity-logo-essential.png") no-repeat;}
#hero.pda .card .info .logo{background: url("../img/pandasecurity-logo-advanced.png") no-repeat;}
#hero.pdc .card .info .logo{background: url("../img/pandasecurity-logo-complete.png") no-repeat;}
#hero.pdp .card .info .logo{background: url("../img/pandasecurity-logo-premium.png") no-repeat;}

#hero.pde .card .image{background: url("../img/pandasecurity-image-hero-pde-desktop.png") no-repeat;background-size: cover;}
#hero.pda .card .image{background: url("../img/pandasecurity-image-hero-pda-desktop.png") no-repeat;background-size: cover;}
#hero.pdc .card .image{background: url("../img/pandasecurity-image-hero-pdc-desktop.png") no-repeat;background-size: cover;}
#hero.pdp .card .image{background: url("../img/pandasecurity-image-hero-pdp-desktop.png") no-repeat;background-size: cover;}

#hero.product .card{background: #F2F9FD;border-radius: 10px;box-shadow: 0 0 20px 0 rgba(21, 42, 53, 0.12);display: grid;grid-template-columns: 464px auto max-content;grid-column-gap: 32px;padding-right: 40px;}
#hero.product .card .info{align-self: center;padding: 24px 0;}

#hero.product .card .info .name{font-family: "IBMPlexBold", sans-serif;text-align: left;margin-bottom: 16px;}
#hero.product .card .info ul{margin-left: 10px;margin-bottom: 16px;}
#hero.product .card .divider_card{align-self: center;background: #FFFFFF;border-radius: 10px;box-shadow: 0 0 17px 0 rgba(204, 204, 204, 0.25);padding: 40px 16px;position: relative;}
#hero.product .precio_antes,
#hero.product .precio_despues{text-align: center;margin-bottom: 4px;}
#hero.product .devices{text-align: center;margin-bottom: 8px;}
#hero.product .line{border-bottom: 1px solid #D8D8D8;width: 200px;margin: 0 auto 16px;}
#hero.product .compatible, #hero.product .so{font-size: 13px;line-height: 19px;text-align: center;}
#hero.product .btn{min-width: 148px;}
#hero.product .discount_flag{position: absolute;top: 0;left: 0;background: #E02222;border-radius: 10px 0;padding: 4px 8px;}
#hero.product .discount_flag p{font-family: "IBMPlexBold", sans-serif;font-size: 15px;line-height: 20px;text-align: center;color: #FFFFFF;}

#trustpilot{padding: 100px 0;}
#trustpilot.dome{padding: 0 0 100px;}
#trustpilot h3{font-family: "IBMPlexBold", sans-serif;font-size: 30px;line-height: 45px;text-align: center;margin-bottom: 48px;}

#cards{padding: 0 0 100px;}
#cards.dome{padding: 100px 0;}
#cards h3{font-family: "IBMPlexBold", sans-serif;font-size: 30px;line-height: 45px;text-align: center;margin-bottom: 32px;}
#cards h4{font-size: 25px;line-height: 37px;text-align: center;}
#cards h5{font-size: 25px;line-height: 37px;text-align: center;margin-bottom: 32px;}
#cards #selector_area{display:flex;gap: 48px;justify-content: center;background: #FFFFFF;border-radius: 25px;text-align: center;padding: 16px 0;margin: 0 auto 1.5rem;box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);margin-bottom: 74px;}
#cards #selector_area .selector{display: flex;gap: 16px;}
#cards .selectortitle{font-family: "IBMPlexBold", sans-serif;text-align: center;align-self: center;}
#cards #devices_number_card, #cards #duration_number_card{border-radius: 12px;border: 0.5px solid #DBDBDB;box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);padding: 5px;height: 40px;}
#cards #devices_number_card .selected{padding: 0 15px;}
#cards #devices_number_card button{width: 40px;height: 40px;background: #FFFFFF;border: 0;outline: none;cursor: pointer;}
#cards #duration_number_card button{height: 40px;background: #FFFFFF;border: 0;outline: none;cursor: pointer;min-width: 70px;}
#cards #devices_number_card .selected, #cards #duration_number_card .selected{background: #2F3343;border-radius: 10px;border: 0;color: #FFFFFF;}

#cards .cards{display: grid;grid-template-columns: repeat(4, 1fr);justify-content: center;gap: 24px;}
#cards .card{background: #FFFFFF;box-shadow: 0 0 10px 0 rgba(204, 204, 204, 0.50);border-radius: 10px;padding: 32px 16px 24px;position: relative;}
#cards .selector_mobile{display: none;}
#cards .card.pdp{background: #F3F6FB;border-radius: 0 0 10px 10px;}
#cards .card .name{font-family: "IBMPlexBold", sans-serif;font-size: 19px;line-height: 25px;text-align: center;margin-bottom: 29px;}
#cards .card .discount{font-family: "IBMPlexBold", sans-serif;font-size: 18px;line-height: 23px;text-align: center;color: #E02222;margin-bottom: 16px;}
#cards .popular{position: absolute;top: 0;left: 0;background: #E02222;padding: 4px 8px;border-radius: 10px 0;}
#cards .popular p{font-family: "IBMPlexBold", sans-serif;font-size: 15px;line-height: 20px;text-align: center;color: #FFFFFF;}
#cards .protection{position: absolute;width: 100%;top: -40px;left: 0;background: linear-gradient(225deg, #0B006A 0%, #2CACD1 50%, #35EB93 100%);padding: 9px 0;border-radius: 10px 10px 0 0;}
#cards .protection p{font-family: "IBMPlexBold", sans-serif;font-size: 18px;line-height: 22px;text-align: center;color: #FFFFFF;}
#cards .precio_antes{font-size: 18px;line-height: 23px;text-align: center;margin-bottom: 6px;}
#cards .precio_despues{margin-bottom: 12px;text-align: center;}
#cards .btn{margin-bottom: 32px;}
#cards ul{list-style-type: none;}
#cards li{display: flex;gap: 4px;margin-bottom: 8px;}
#cards li:last-child{margin-bottom: 0;}
#cards li i{color: #38A977;margin-top: 5px;}
#cards li .cleanup{background: url("../img/pandasecurity-dome-clenaup.svg") no-repeat;width: 16px;height: 16px;background-size: 16px 16px;margin-top: 5px;}
#cards li .passwords{background: url("../img/pandasecurity-dome-passwords.svg") no-repeat;width: 16px;height: 16px;background-size: 16px 16px;margin-top: 5px;}
#cards li .vpn{background: url("../img/pandasecurity-dome-vpn.svg") no-repeat;width: 22px;height: 16px;background-size: 16px 16px;margin-top: 5px;}
#cards li .totalcare{background: url("../img/pandasecurity-dome-totalcare.svg") no-repeat;width: 27px;height: 16px;background-size: 16px 16px;margin-top: 5px;}
#cards .cards_note{font-size: 14px;line-height: 21px;text-align: center;margin-top: 32px;}

#why{padding: 0 0 100px;}
#why h3{font-family: "IBMPlexBold", sans-serif;font-size: 25px;line-height: 37px;text-align: center;margin-bottom: 64px;}
#why .grid{display: grid;grid-template-columns: repeat(3, 1fr);grid-column-gap: 24px;justify-content: center;}
#why .card{padding: 32px;border: 1px solid #EEEEEE;}
#why .card .flex{display: grid;grid-template-columns: 40px auto;grid-column-gap: 16px;margin-bottom: 16px;}
#why h4{font-family: "IBMPlexBold", sans-serif;font-size: 20px;line-height: 30px;text-align: left;color: #2C85D5;}
#why p{font-size: 16px;line-height: 24px;text-align: left;}
#why .icon1{background: url("../img/pandasecurity-icon1.png") no-repeat;width: 40px;height: 40px;}
#why .icon2{background: url("../img/pandasecurity-icon2.png") no-repeat;width: 40px;height: 40px;}
#why .icon3{background: url("../img/pandasecurity-icon3.png") no-repeat;width: 40px;height: 40px;}

#addons{background: #2C85D5;padding: 64px 0;margin-bottom: 140px;}
#addons h3{font-family: "IBMPlexBold", sans-serif;font-size: 25px;line-height: 37px;text-align: center;color: #FFFFFF;margin-bottom: 32px;}
#addons h4{font-size: 16px;line-height: 37px;text-align: center;color: #FFFFFF;margin-bottom: 32px;}
#addons .cards{display: grid;grid-template-columns: repeat(2, 672px);grid-column-gap: 16px;justify-content: center;}
#addons .card{background: #F2F9FD;padding: 32px;border-radius: 10px;}
#addons .grid{display: grid;grid-template-columns: auto max-content;grid-column-gap: 24px;justify-content: center;}
#addons .card.pwd .logo{background: url("../img/pandasecurity-logo-password-manager.png") no-repeat;width: 154px;height: 78px;margin: 0 auto 16px;}
#addons .card.vpn .logo{background: url("../img/pandasecurity-logo-vpn.png") no-repeat;width: 150px;height: 64px;margin: 0 auto 16px;}
#addons .card .name{font-family: "IBMPlexBold", sans-serif;text-align: center;margin-bottom: 16px;}
#addons .card ul{margin-left: 20px;margin-bottom: 16px;}
#addons .line{border-bottom: 1px solid #D8D8D8;width: 200px;margin: 0 auto 16px;}
#addons .compatible, #addons .so{font-size: 13px;line-height: 19px;text-align: center;}
#addons .addon_card{align-self: center;background: #FFFFFF;border-radius: 10px;box-shadow: 0 0 17px 0 rgba(204, 204, 204, 0.25);padding: 16px;}
#addons .addon_card .yearly{display: flex;gap: 4px;justify-content: center;margin-bottom: 10px;}
#addons .addon_card .precio_despues,
#addons .addon_card .year{font-size: 40px;line-height: 52px;}
#addons .addon_card .year{font-family: "IBMPlexBold", sans-serif;}
#addons .addon_card .year span{font-size: 21px;}
#addons .addon_card .precio_antes{text-align: center;margin-bottom: 10px;}

#faqs{padding: 0 0 124px;}
#faqs .contenedor{padding: 0 40px;}
#faqs h3{font-family: "IBMPlexBold", sans-serif;font-size: 35px;line-height: 45px;text-align: center;margin-bottom: 90px;}
#faqs .card{margin-bottom: 40px;padding-bottom: 24px;border-bottom: 1px solid #ECEEEF;}
#faqs .card .visible_zone{display: grid;grid-template-columns: auto 16px;grid-column-gap: 16px;}
#faqs .card:last-child{margin-bottom: 0;border-bottom: 0;}
#faqs .card .visible_zone h4{font-family: "IBMPlexBold", sans-serif;font-size: 25px;line-height: 30px;}
#faqs .card .visible_zone .open{font-size: 16px;color: #0086D6;align-self: center;cursor: pointer;}
#faqs .card .visible_zone .open.despl{transform: rotate(180deg);}
#faqs .card .no_visible{display: none;padding-top: 24px;}
#faqs .card .no_visible p{font-size: 18px;line-height: 27px;margin-bottom: 32px;}
#faqs .card .no_visible p:last-child{margin-bottom: 0;}
#faqs .card .no_visible ul{list-style-type: square;margin-left: 28px;}
#faqs .card .no_visible ul li{font-size: 18px;line-height: 27px;}
#faqs .card .no_visible ul li span{font-family: "IBMPlexBold", sans-serif;}
#faqs .card .no_visible ul li p{margin-bottom: 0;}

#anytech{padding: 0 0 100px;}
#anytech .card{background: #2F3343;border-radius: 18px;box-shadow: 8px 6px 16px 0 rgba(0, 0, 0, 0.15);padding: 24px 16px;}
#anytech .logo{background: url("../img/pandasecurity-logo-anytech.png") no-repeat;width: 251px;height: 36px;margin: 0 auto 8px;}
#anytech h3{font-family: "IBMPlexBold", sans-serif;font-size: 22px;line-height: 29px;text-align: center;color: #FFFFFF;margin-bottom: 8px;}
#anytech p{text-align: center;margin-bottom: 8px;color: #FFFFFF;}
#anytech p strong{font-family: "IBMPlexBold", sans-serif;}
#anytech a{display: block;font-family: "IBMPlexBold", sans-serif;font-size: 22px;line-height: 29px;text-align: center;color: #FF9010;}

@media screen and (min-width: 1441px){
	#hero.dome .bgHero{background: url("../img/hero_dome_background.png") no-repeat 25%;}
}
@media screen and (min-width: 1200px){ /* Desktop XL */
	.contenedor{width: 1110px;}
    .contenedor_full{max-width: 95%;width: 95%;margin: 0 auto;}
}
@media screen and (min-width: 1024px) and (max-width: 1199px){ /* Desktop mini */
	.contenedor{width: 930px;}
    .contenedor_full{max-width: 95%;width: 95%;margin: 0 auto;}
}
@media screen and (max-width: 1199px){ /* Mobile-Tablet */
    #hero.dome{background: linear-gradient(225deg, #0B006A 0%, #2CACD1 50%, #35EB93 100%);}
    #hero.dome .bgHero{background: none;padding-top: 40px;}
    #hero.dome .bg_mobile{display: block;background: url("../img/hero_dome_background_mobile.png") no-repeat;width: 259px;height: 242px;margin: 0 auto;}
    #hero.dome .flex{flex-direction: column;gap: 76px;}
    #hero.dome .card{margin-top: 0;}
    #hero.dome h3{line-height: 62px;}
    #hero.dome h3 span{display: block;}
    #hero .awards_card{flex-direction: column;gap: 16px;}
    #hero #trustpilot_layer{width: auto;}

    #hero.product h1{font-size: 26px;line-height: 39px;}
    #hero.product h2,
    #hero.product h3{font-size: 23px;line-height: 34px;}
    #hero.product p.security{margin-bottom: 72px;}
    #hero.product .card{grid-template-columns: 100%;grid-row-gap: 16px;padding: 0 0 45px;margin-bottom: 16px;}
    #hero.product .card .info{padding: 0 12px;}
    #hero.product .card .info ul{margin-left: 16px;}
    #hero.product .card .divider_card{margin: 16px 64px 0;}
    #hero.product .btn{min-width: auto;}

    #cards #selector_area,
    #cards .notice{display: none;}
    #cards h5{margin-bottom: 72px;}
    #cards .cards,
    #cards.allplans .cards{grid-template-columns: 100%;grid-row-gap: 64px;}
    #cards .card.pdp, #cards.allplans .card.pdp{order: 1;}
    #cards .card.pde, #cards.allplans .card.pde{order: 2;}
    #cards .card.pda, #cards.allplans .card.pda{order: 3;}
    #cards .card.pdc, #cards.allplans .card.pdc{order: 4;}
    #cards .selector_mobile{display: block;margin-bottom: 32px;}
    #cards .card select{display: block;width: 100%;height: 40px;border: 1px solid #2F3343;border-radius: 100px;font-size: 16px;line-height: 24px;padding-left: 16px;outline: none;background: url(../img/pandasecurity-icon-down.png) no-repeat 95% #fff !important;-moz-appearance: none;-webkit-appearance: none;appearance: none;margin-bottom: 16px;}
    #cards .card select:last-child{margin-bottom: 0;}
    #cards li{gap: 4px !important;}

    #why .grid{grid-template-columns: 100%;grid-row-gap: 24px;}
    
    #addons .cards{grid-template-columns: 100%;grid-row-gap: 16px;}
    #addons .grid{grid-template-columns: 100%;grid-row-gap: 24px;}
}
@media screen and (min-width: 701px) and (max-width: 1023px){ /* Tablet */
	.contenedor, .contenedor_full{padding: 0 36px;}

    #hero.product .card .info{width: 336px;margin: 0 auto;}
    #hero.product .card .divider_card{width: 322px;margin: 16px auto 0;}
    #hero.pde .card .image{background: url("../img/pandasecurity-image-hero-pde-tablet.png") no-repeat;width: 100%;height: 359px;background-size: cover;}
    #hero.pda .card .image{background: url("../img/pandasecurity-image-hero-pda-tablet.png") no-repeat;width: 100%;height: 359px;background-size: cover;}
    #hero.pdc .card .image{background: url("../img/pandasecurity-image-hero-pdc-tablet.png") no-repeat;width: 100%;height: 359px;background-size: cover;}
    #hero.pdp .card .image{background: url("../img/pandasecurity-image-hero-pdp-tablet.png") no-repeat;width: 100%;height: 359px;background-size: cover;}
}
@media screen and (max-width: 700px){ /* Mobile */
	.contenedor, .contenedor_full{padding: 0 16px;}

    #hero.pde .card .image{background: url("../img/pandasecurity-image-hero-pde-mobile.png") no-repeat;width: 346px;height: 296px;margin: 0 auto;}
    #hero.pda .card .image{background: url("../img/pandasecurity-image-hero-pda-mobile.png") no-repeat;width: 346px;height: 296px;margin: 0 auto;}
    #hero.pdc .card .image{background: url("../img/pandasecurity-image-hero-pdc-mobile.png") no-repeat;width: 346px;height: 296px;margin: 0 auto;}
    #hero.pdp .card .image{background: url("../img/pandasecurity-image-hero-pdp-mobile.png") no-repeat;width: 346px;height: 296px;margin: 0 auto;}
}
@media screen and (min-width: 2000px) and (max-width: 2499px){
    .contenedor_full{max-width: 80%;width: 80%;margin: 0 auto;}
}
@media screen and (min-width: 2500px) and (max-width: 2999px){
    .contenedor_full{max-width: 70%;width: 70%;margin: 0 auto;}
}
@media screen and (min-width: 3000px) and (max-width: 3499px){
    .contenedor_full{max-width: 60%;width: 60%;margin: 0 auto;}
}
@media screen and (min-width: 3500px){
    .contenedor_full{max-width: 50%;width: 50%;margin: 0 auto;}
}
@media screen and (min-width: 1200px) and (max-width: 1366px){
    #addons .cards{grid-template-columns: repeat(2, 1fr);}
}